DeadDrop - Support #78

Deploy 0.5
11/09/2023 10:37 PM - Sancho Fock

Status: New
Priority: Normal
Assignee: Sancho Fock
Category: Release

Target version: 0.5.x

Start date:
Due date:
% Done:

Estimated time:

01/16/2024
01/18/2024
0%

0:00 hour

Description

Subtasks:

Support # 79: Build and Deploy Server
Support # 80: Migrate Database
Support # 81: Build and deploy Clients

New
New
New

Related issues:

Follows Feature #41: Add Rescue Password

Precedes Refactoring #82: Refactoring 0.6

Follows Feature #93: Add Client side logging for better debugging
Follows Feature #71: Enable large Attachments

Follows Feature #72: Enable speech messages

Copied to Support #85: Deploy 0.6

Closed
New
Closed

In Progress
New

New

11/17/2023
01/19/2024
12/27/2023
01/01/2024
01/10/2024
03/08/2024

12/26/2023
01/23/2024
12/29/2023
01/09/2024
01/15/2024
03/12/2024

History

#1 - 11/09/2023 10:38 PM - Sancho Fock
- Subtask #79 added

#2 - 11/09/2023 10:38 PM - Sancho Fock
- Subtask #80 added

#3 - 11/09/2023 10:39 PM - Sancho Fock
- Subtask #81 added

#4 - 11/09/2023 10:40 PM - Sancho Fock
- Category set to Release

- Target version changed from open to 0.5.x

#5 - 11/09/2023 10:41 PM - Sancho Fock
- Follows Feature #41: Add Rescue Password added

#6 - 11/09/2023 10:52 PM - Sancho Fock
- Precedes Refactoring #82: Refactoring 0.6 added

#7 - 11/09/2023 10:58 PM - Sancho Fock
- Copied to Support #85: Deploy 0.6 added

#8 - 11/09/2023 11:00 PM - Sancho Fock
- Precedes deleted (Refactoring #82: Refactoring 0.6)

#9 - 11/09/2023 11:04 PM - Sancho Fock
- Related to Refactoring #82: Refactoring 0.6 added

#10 - 11/09/2023 11:06 PM - Sancho Fock

04/19/2025

1/2




- Related to deleted (Refactoring #82: Refactoring 0.6)

#11 - 11/09/2023 11:06 PM - Sancho Fock
- Precedes Refactoring #82: Refactoring 0.6 added

#12 - 12/23/2023 11:46 AM - Sancho Fock
- Precedes Feature #71: Enable large Attachments added

#13 - 12/26/2023 12:56 PM - Sancho Fock
- Follows Bug #92: scWin large imput Data fits not in the buffer added

#14 - 12/26/2023 12:57 PM - Sancho Fock
- Follows Feature #93: Add Client side logging for better debugging added

#15 - 12/26/2023 12:57 PM - Sancho Fock
- Follows deleted (Bug #92: scWin large imput Data fits not in the buffer)

#16 - 01/01/2024 12:20 PM - Sancho Fock
- Precedes deleted (Feature #71: Enable large Attachments)

#17 - 01/01/2024 12:23 PM - Sancho Fock
- Follows Feature #71: Enable large Attachments added

#18 - 01/01/2024 12:24 PM - Sancho Fock

- Follows Feature #72: Enable speech messages added

04/19/2025

22
